[Numpy-discussion] numpy tests errors and failures

Tim Burgess tim.burgess@noaa....
Tue Jun 4 00:20:40 CDT 2013


On Sat, 2013-06-01 at 20:09 -0400, Warren Weckesser wrote:


> I'm using Ubuntu 12.04, so I suspect I won't be the only one who sees
> these.
> 
gcc on 12.04 (precise) should be 4.6.3

See
http://packages.ubuntu.com/search?keywords=gcc&searchon=names&suite=precise&section=all




More information about the NumPy-Discussion mailing list